/* Estilos generales */

body {
  font-size: 11px;
  font-family: Verdana;
  color: #5d5d5d;
  margin: 0;
  padding: 0;  
}

.fondo {
  background: url("../images/fondo") no-repeat scroll center 150px #FFFFFF /*#306591*/;
  background-attachment: fixed;
}

h1, h2, h3 {
  color: #01567E;
}

a {
  color: #015B86;
}

a:hover {
  color: #029FEB;
}

p {
  text-align: justify;
  line-height: 18px;
}

label {  
  font-weight: bold;  
}

input[type=text], input[type=password], input[type=email], input[type=textarea], textarea, select {  
  font-size: 100%;
  color: #5d5d5d;
  border: 1px solid #ccc;
  height: 20px;
  border-radius: 3px;
}

button, input[type=submit] {
  background: #0272a7;
  background: -moz-linear-gradient(top, #0272a7, #013953);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#0272a7', endColorstr='#013953')";
  border-radius: 3px;
  border: 0;
  color: #fff; 
  font-size: 100%;
  cursor: pointer;
  padding: 3px 3px 3px 3px;  
}

button:hover, input[type=submit]:hover {
  box-shadow: 0 0 1px 1px #333;
}

form {
  margin: 0;
  padding: 0;
}

fieldset {
  border: 1px solid #ccc;
  margin: 0;
  padding: 0;
}

fieldset dl {
  float: left;
  width: 100%;
}

/* Contenedor */

.contenedorGlobal {
      background: url("../images/ebr_web_espanol.jpg") no-repeat scroll center top transparent;
}

.contenedorSuperior {
  width: 972px;
  margin: 0 auto 0 auto;
  padding: 10px 0 3px 0;
}

/* Banners superiores */

#posicion_social {
  float: left;
  width: 70%;
  height: 38px;  
}

.banneritem {
  width: 32px;
  float: left;
  padding: 2px 10px 2px 0;
}

.banneritem img {
  border-radius: 6px;
  box-shadow: 0 0 2px 2px #000;
}

.banneritem img:hover {
  box-shadow: 0 0 2px 2px #aaa;
}

/* Tamaño fuente */

#posicion_fontsize {
  float: left;
  width: 10%;
  height: 38px;  
}

#posicion_fontsize .fontsize {
  padding: 13px 0 0 0;
  text-align: right;
}

#posicion_fontsize .fontsize img {
  cursor: pointer;
}

/* Buscador PixSearch */

#posicion_buscar {
  float: left;
  width: 30%;
  height: 38px;  
}

#pixsearch_ng_panel {
  padding: 10px 0 0 0;
  text-align: right;
}

.ps_ng_search_box {
  height: 20px;
  width: 63%;
  border-radius: 3px;
  border: 1px solid #ccc;
  font-size: 100%;
  color: #5d5d5d;
}

.pixsearch_ng_popup {
      background-color: #fff;
      border: 1px solid #ccc;
      z-index: 1000;
}

.pixsearch_ng_popup .ps_results_ng td {
  background-color: #fff;
  margin: 0;
  padding: 0; 
}

.pixsearch_ng_popup .ps_results_ng tr {
  margin: 0;
  padding: 0; 
}

.pixsearch_ng_popup .ps_ng_head .ps_ng_result {
  font-size: 160%;
  color: #01567E;
  border-bottom: 1px solid #ccc;
  padding: 1px;
  background-color: #fff;
  
}

.pixsearch_ng_popup .ps_row_ng_0,
.pixsearch_ng_popup .ps_row_ng_1 {
  padding: 5px;
  background-color: #fff;
     border-top: 2px solid #eee;
}

.pixsearch_ng_popup .ps_row_ng_0 {
  border-bottom: 1px solid #ccc;
}

.pixsearch_ng_popup .ps_row_ng_1 {
  border-bottom: 1px solid #ccc;
}

.pixsearch_ng_popup .ps_row_ng_0_head,
.pixsearch_ng_popup .ps_row_ng_1_head {

}

.pixsearch_ng_popup .ps_row_ng_0_head .ps_row_ng_0_subhead {
  padding: 3px 0 5px 0;
}

.pixsearch_ng_popup .ps_row_ng_1_head .ps_row_ng_1_subhead {
  padding: 3px 0 5px 0;
}

.pixsearch_ng_popup .ps_row_ng_0_head .ps_row_ng_0_catlink,
.pixsearch_ng_popup .ps_row_ng_1_head .ps_row_ng_1_catlink {
  color: #59794A;
  font-size: 120%;
  font-weight: bold;
}

.pixsearch_ng_popup .ps_row_ng_0_innerbody,
.pixsearch_ng_popup .ps_row_ng_1_innerbody {
  padding: 0 0 7px 0;
}

.pixsearch_ng_popup .ps_row_ng_0_innerbody .highlight,
.pixsearch_ng_popup .ps_row_ng_1_innerbody .highlight {
  font-weight: bold;
}

.pixsearch_ng_popup .ps_ng_footer_links {
  overflow: hidden;
}

.pixsearch_ng_popup .ps_ng_footer_links .ps_ng_link_prev {
  padding-left: 5px;
  float: left;
  cursor: pointer;
}

.pixsearch_ng_popup .ps_ng_footer_links .ps_ng_link_next {
  padding-right: 5px;
  float: right;
  cursor: pointer;
}

.pixsearch_ng_popup .ps_ng_viewall {
  overflow: hidden;
  padding: 0px;
  text-align: center;
  background-color: #fff;
}

.ps_ng_search_image {
  cursor: pointer;
  vertical-align: top;
  border-radius: 3px;  
  width: 24px;
  height: 24px;  
  margin: 0 0 0 5px;
}

/* Formulario buscar Joomla */

.search fieldset {
  padding: 10px;
  margin: 0 0 20px 0;
}

.search fieldset legend {
  font-weight: bold;
  color: #01567E;
}

.search .searchintro {
  margin: 0 0 15px 0;
}

.search .phrases .ordering-box {
  padding: 20px 0 0px 5px;
}

.search .form-limit {
  margin: 0 0 10px 0;
}

.search .search-results dt {
  padding: 8px 0 3px 0;
  font-weight: bold;
}

.search .search-results dd {
  padding: 3px 0 3px 0;
}

.search .counter {
  text-align: right;
  padding: 0 3px 0 0;
}

.pagination ul {
  text-align: right;
}

.pagination ul li {
  padding: 0 3px 0 3px;
  display: inline;
}

/* Cabecera */

#posicion_cabecera {
  float: left; 
  width: 100%;
  height: 110px;
}

#posicion_menu {
  float: left;
  width: 100%;
  height: 40px;
}


.contenedorPrincipal {
  background: url("../images/fondo_ebr_web1.jpg") no-repeat scroll center bottom transparent;  
}

.contenedorPrincipal .principal {
      margin: 0 auto 0 auto;
      padding: 10px;
      border-radius: 0 0 5px 5px;
  box-shadow: 0 0 1px 1px #aaa;
  background: #fff;
      width: 950px;
}

/* Migas de pan */

#posicion_migas {
  float: left;
  width: 100%;
  margin: 0 0 15px 0;  
}

.breadcrumbs {
  
}

/* Posición cuerpo */

#posicion_cuerpo {
  float: left;
  width: 73.7%;
  padding: 0 12px 0 0;
}

#posicion_cuerpo .moduletable, #posicion_cuerpo .moduletable_destacados {
  margin: 0 0 20px 0;
  padding: 10;
  box-shadow: 0 0 5px #333333;
  border-radius: 6px;
  background: #fff;
}

#posicion_cuerpo .moduletable h3 {
  font-weight: bold;
  font-size: 120%;  
  border-radius: 6px 6px 0 0;
  padding: 6px;
  color: #fff;
  margin: 0 0 1px 0;
  background: #6C8E5C;
  background: -moz-linear-gradient(top, #6C8E5C, #2F3F26);  
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6C8E5C), to(#2F3F26));
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#6C8E5C', endColorstr='#2F3F26')";
  /*background: -moz-linear-gradient(top, #0272a7, #013953);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#0272a7', endColorstr='#013953')";*/
}

/* Noticias destacadas 
(Este estilo se pone porque en IE no funciona el ancho del elemento .nspArt con la version 2.5.4 de Joomla. 
En caso de actualizar la versión y se corriga el error este estilo no sería necesario.) */

#posicion_cuerpo .moduletable_destacados .nspArt {
  width: 25% !important;
}

/* K2 Slide */

.lof-ass {
  border: 0;
}

.lof-ass .lof-navigator li img {
  margin: 5px 10px 10px 0;
  height: 48px;
  width: 48px;
}

.lof-ass .lof-navigator li div {
  padding-left: 8px;
  border: 0;
}

.lof-ass .lof-navigator li h4 {
  padding: 8px 0 0 !important;
}

.lof-ass .lof-snleft .lof-description {
  right: 0;
  width: 490px;
}

.lof-ass .lof-description {
  bottom: 0;
  padding: 5px;
  left: 0;
}

.lof-ass .lof-css3, .lof-ass .lof-css3 .preload {
  box-shadow: 0 0 0 0 #333;
}

.lof-ass .lofass-container {
  border-radius: 6px;
}

/* Login joomla */

#posicion_cuerpo #jform_email {
  width: 160px;
}

.login .login-fields {
  padding: 10px 0 0 0;
}

.login .login-fields label {
  float: left;
  margin: 5px 0;
      width: 100px;  
}

.login fieldset button {
  margin: 10px 0 10px 101px;
}

.reset label, .remind label {
  float: left;
      margin: 5px 0;
      width: 230px;
}

.reset div, .remind div {
  margin: 10px 0 0 0;
}

/* Editar perfil */

.profile {
  margin: 0;
  padding: 0;  
}

.profile fieldset {
  margin: 0 0 15px 0;  
}

.profile fieldset legend {
  font-weight: bold;
}

.profile fieldset dl {
  margin: 10px 5px 10px 2px;
}

.profile fieldset dt {
  font-weight: bold;
}

.profile fieldset dd {
  padding: 5px 0 15px 0;
}

/* Mailto */

#main {  
  padding: 0;
  margin: 0;
}

#main h2 {
  font-weight: bold;
  padding: 10px 0 10px 0;
  font-size: 140%;
  margin: 0 0 5px 0;
  color: #01567E;
}

#mailto-window {
  padding: 0;
  margin: 0;
}

#mailto-window h2 {    
  padding: 10px;
}

#mailto-window form .formelm {
  margin: 0 0 5px 0;
  padding: 0 10px 0 10px;
}

#mailto-window form .formelm label {
  width: 100px;
  float: left;
  margin: 5px 0 5px 0;
}

#mailto-window form .formelm input {
  width: 230px;
}

#mailto-window form p {
  margin: 0;
  padding: 5px 0 0 111px;
}

/* Articulo Joomla */

.item-page ul.actions {
  list-style: none;
  text-align: right;
}

.item-page ul.actions li {
  display: inline;
  padding: 0 0 0 3px;
}

.item-page .article-info dt {
  font-weight: bold;
}

.item-page .pagenav {
  list-style: none;
  text-align: right;
}

.item-page .pagenav li {
  padding: 0 0 0 3px;
  display: inline;
}

/* Posición derecha */

#posicion_derecha {
  float: left;
  width: 25%;
}

#posicion_derecha .moduletable, #posicion_derecha .moduletable_proxeventos {
  margin: 0 0 20px 0;
  padding: 0;
  border-radius: 6px;
  box-shadow: 0 0 5px #333333;  
  background: #eee;
}

#posicion_derecha h3 {
  font-weight: bold;
  font-size: 120%;
  background: #0272a7;
  border-radius: 6px 6px 0 0;
  padding: 6px;
  color: #fff;
  margin: 0 0 10px 0;  
  background: -moz-linear-gradient(right, #0272a7, #013953);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#0272a7', endColorstr='#013953')";
}

/* Calendario */

#posicion_derecha .gmt {
  margin: 0;
  padding: 0 5px 10px 5px;
  text-align: right;
}

.fc-header-title h2 {  
  font-size: 160%;
}

.fc-header tr, .fc-header td, .gcalendar-table tr, 
.gcalendar-table td, #gc_gcalendar_view_toggle_status {
  padding: 0 0 0 4px;
}

.fc-state-highlight {
  background: #F9FF9A;
}

/* Próximos eventos */

div.gc_up_mod_img {
  margin-bottom: 10px;
  margin-left: 5px;
}

.moduletable_proxeventos p {
  margin-left: 43px;
  padding: 0 10px 0 10px;
  line-height: 13px;
}

/* Enlaces de interés */

#posicion_derecha ul.weblinks {
  padding: 0 10px 10px 10px;
  list-style: none;
}

#posicion_derecha ul.weblinks li {
  border-bottom: 1px solid #ddd;
  padding: 3px 0 5px 0; 
}

/* Galería multimedia */

#posicion_derecha div.random-image {
  padding: 0px 10px 10px 10px;
}

#posicion_derecha div.random-image img {
  box-shadow: 0 0 1px 1px #999;
}

#posicion_derecha div.random-image img:hover {
  box-shadow: 0 0 1px 1px #333;
}

/* Video */

#posicion_derecha .moduletable iframe {
  margin: 0 0 7px 6px;
  box-shadow: 0 0 1px 1px #333;
}

/* Pie */

#contenedorPie {
  padding: 10px 0 10px 0;  
  min-height: 150px;
  background: #222433;
}

.pie {
  margin: 0 auto;
  width: 970px;
}

/* Capítulos españoles */

#posicion_pieizq {
  float: left;
  width: 64%;
  border-right: 1px solid #425266;
}

#posicion_pieizq h3 {
  color: #99BBDD;
      font-weight: bold;
      margin: 10px 0 0 0;
      text-transform: uppercase;
}

#posicion_pieizq ul {
  float: left;
      width: 120px;
      list-style: none;
      padding: 0px;
}

#posicion_pieizq ul li {
      padding: 2px 0 2px 0;
}

#posicion_pieizq ul li a {
  color: #99BBDD;
  text-decoration: none;
}

#posicion_pieizq ul li a:hover {
  text-decoration: underline;
}

/* Banners pie */

#posicion_pieder {
  float: left;
  width: 35%;
}

#posicion_pieder .moduletableBannersPie {
  padding: 15px 0 10px 10px;
}

#posicion_pieder .moduletableBannersPie .banneritem {
  float: none;
  width: 340px;
  padding: 0 0 5px 0;
}

#posicion_pieder .moduletableBannersPie .banneritem img {
  box-shadow: 0 0 0 0;
}

#posicion_pieder .moduletableBannersPie .banneritem img:hover {
  box-shadow: 0 0 2px 2px #ccc;
}

/* Copyright */

#posicion_piecen {
  float: left;
  width: 100%;
  border-top: 1px solid #425266;
  padding: 10px 0;
}

#posicion_piecen .moduletable div {
  text-align: center;
}

/* Errores */

#system-message-container {
  
}

#system-message {
  margin: 0;
  padding: 0;
}

#system-message dt {
  left: -3000px;
  position: absolute;
  top: -2000px;    
}

#system-message dd {    
  margin: 0;
  padding: 0;
  text-indent: 0;
}

#system-message dd ul {
  text-align: justify;
  margin: 0;
  padding: 0 10px 0 20px;
  min-height: 30px;
  list-style: disc;
}

#system-message dd ul li {    
  font-weight: bold;  
  padding: 3px 0 3px 0;
  color: #449B6E;
}

#system-message > .error > ul, #system-message > .message > ul {
  background-image: none;
  background: none;
  border: 0;
}

/*Phocadownload*/
.pd-filebox .pd-video {
    padding: 55px 0 0;
    text-align: center;
}